Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 7 Nov 2019 05:50:49 -0500

Chat transcript

	
		
			Name: Antonio
		
			E-mail: [email-masked]

	Andrew Thu, 11/07/19 10:35:37 am UTC
	
		Hello. How may I help you?

	Antonio 10:35:40 am
	
		Hello

	Andrew 10:36:01 am
	
		Hi Antonio
	
		Welcome to Colocation America
	
		How may I help you today?

	Antonio 10:37:01 am
	
		do you have skype ID?

i need 20gb port
and 30 dedicated servers
i need share 20gb between all this 30 servers
ill use and route myself IPs (BGP)

what carrier do you have?
what is price
do you able?
	
		?

	Andrew 10:41:18 am
	
		As you've got a couple of Questions and unfortunately, all the information is not handy as this is first line support. What I feel best is I can escalate your concern to our team who'll be able to assist you further with your request.
	
		May I have your name, email and contact number ?
	
		Are we still connected?

	Antonio 10:45:02 am
	
		Antonio
[email-masked]

	Andrew 10:45:27 am
	
		Thank you for sharing the required information.

	Antonio 10:45:33 am
	
		you have not skype?
	
		how long your reply will take?

	Andrew 10:46:03 am
	
		I'll escalate it right away and the concerned department will get in touch with you shortly.

	Antonio 10:46:23 am
	
		Ok, thanks. im waiting

	Andrew 10:47:17 am
	
		We do not have Skype at first line Support. However. you may share your Skype ID and I'll share it with team if there will be any option of contacting you back with the same.

	13m 38s

Chat has been opened from website: https://www.colocationamerica.com/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com